[protman]
  drivername = protman$
  dynamic = yes
  priority = netbeui

[netbeui_xif]
  drivername = netbeui$
  bindings = FETND_nif
  names = 6
  ncbs = 12
  packets = 20
  pipeline = 10
  sessions = 6
  stacksize = 512
  lanabase = 0

[xnsnb_xif]
  drivername = xnsnb$
  bindings = FETND_nif
  load = xnsnb[cbr]
  lanabase = 1

[xnstp_xif]
  drivername = xnstp$
  bindings = FETND_nif
  load = xnstp[ub]
  lanabase = 1

[tcpip_xif]
  drivername = TCPIP$
  disabledhcp = (TCPIP_NO_DHCP)
  ipaddress0 = (TCPIP_ADDRESS)
  subnetmask0 = (TCPIP_SUBMASK)
  defaultgateway0 = (TCPIP_GATEWAY)
  tcpsegmentsize = 1450
  tcpwindowsize = 1450
  nbsessions = 6
  load = tcptsr[c],tinyrfc[c],emsbfr[cr]
  unload = "unloadt /notsr[dc]"
  bindings = FETND_nif
  lanabase = 1

[ipx_xif]
  drivername = ipx$
  load = ipxmark[u],ipx[u]
  unload = ipxrel[c]
  bindings = FETND_nif
  lanabase = 1

[msdlc_xif]
  drivername = msdlc$
  bindings = FETND_nif
  load = msdlc[ub]
  unload = msdlc[u]

[FETND_nif]
  drivername = FETND$
